Subject: Re: Colour Bars (SMTP Id#: 28113) -Reply
From: Dave Boyer <[email-masked]>
To: Chris Purdie <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Thu, 6 Jul 1995 08:40:00 -0400 (EDT)

On Wed, 5 Jul 1995, Chris Purdie wrote:

> > > "...the RGB values for all the colour bars?"
> > 
> > Hi Chris, try this one:
> > 
> > Go into DPaint (yes DPaint...surely everyone still has this) and
> > call up a 16-color screen.  Leave color Zero at 0,0,0.  Set the
> > others in this order:
> 
> > 12, 0, 0 (the red you're looking for)
>  
> > Hope this helps.
> 
> Well... what I was really looking for was the slider values that I could 
> use in Lightwave for instance. If I set a Lightwave slider to 12, it would 
> be a VERY dark read (12/255).
> 
> However, can I assume that a slider of 12 in a 16 colour slider (12/16) 
> equals X(My Red)/255? If I do the math it works out like this:
> 
>             12          X
>             ---    =   ---           16X = 3060          X = 191.25
>             16        255 
> 
> Therefore, if I set the Red slider to 191 on the object I want, would it 
> be "Colour Bar Red"?
> 
> Am I close here or have I gone about this all wrong?
> 
> --
> "Chris Purdie" <[email-masked]> sent this message.
> To Post a Message           : [email-masked]
> Un/Subscription Requests To : [email-masked]
> (DIGEST)                 or : [email-masked]
> Administrative Items To     : [email-masked]
> 
Chris -
	You're close, but I would try values closer to 195.

	   		 R	 G	 B
	White		195	195	195
	Yellow		195	195	 0
	Cyan		 0	195	195
	Green		 0 	195	 0
	Magenta		195	 0	195
	Red		195	 0	 0
	Blue		 0	 0 	195
--
Dave Boyer <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]